{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.variant_ash_walker_no_target": {
      "geometry": "Geometry.no_target",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.default" ]
    },
    "controller.render.variant_ash_walker_has_target": {
      "geometry": "Geometry.has_target",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.default" ]
    }
  }
}